body {
	font-size: 1.3750em
}

.grid {
	width: 1206px
}

.slot-0, .slot-1, .slot-2, .slot-3, .slot-4, .slot-5 {
	width:176px;
}

.slot-0-1, .slot-1-2, .slot-2-3, .slot-3-4, .slot-4-5 {
	width: 382px
}

.slot-0-1-2-3, .slot-1-2-3-4, .slot-2-3-4-5 {
	width: 794px
}

.slot-0-1-2-3-4, .slot-1-2-3-4-5 {
	width: 1000px
}

.slot-6, .slot-7, .slot-8, .slot-9 {
	width: 279px
}

.slot-6-7-8, .slot-7-8-9 {
	width: 897px
}

.slot-0-1-2, .slot-1-2-3, .slot-2-3-4, .slot-3-4-5, .slot-6-7, .slot-7-8, .slot-8-9 {
	width: 588px
}